<?php
/**
 * Title: Banner
 * Slug: lawzone/banner
 * Categories: lawzone, banner
 */
?>

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/banner.jpg' ); ?>","id":223,"dimRatio":50,"minHeight":90,"minHeightUnit":"vh","align":"full"} -->
<div class="wp-block-cover alignfull" style="min-height:90vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-223" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/banner.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"margin":{"bottom":"30px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group" style="margin-bottom:30px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"400","letterSpacing":"3px"},"spacing":{"padding":{"top":"5px","right":"20px","bottom":"5px","left":"20px"}}},"backgroundColor":"Background","textColor":"primary","fontSize":"regular"} -->
<h2 class="has-text-align-center has-primary-color has-background-background-color has-text-color has-background has-regular-font-size" style="padding-top:5px;padding-right:20px;padding-bottom:5px;padding-left:20px;font-style:normal;font-weight:400;letter-spacing:3px;text-transform:uppercase"><?php esc_html_e('You have come to the right firm','lawzone'); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","style":{"typography":{"letterSpacing":"2px"}},"fontSize":"gigantic"} -->
<h2 class="has-text-align-center has-gigantic-font-size" style="letter-spacing:2px"><?php esc_html_e('Where you find the best law professionals','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"margin":{"top":"50px"}}}} -->
<div class="wp-block-buttons" style="margin-top:50px"><!-- wp:button {"backgroundColor":"Background","textColor":"secondary","style":{"border":{"radius":"0px"},"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"regular"} -->
<div class="wp-block-button has-custom-font-size has-regular-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link has-secondary-color has-background-background-color has-text-color has-background wp-element-button" style="border-radius:0px"><?php esc_html_e('Get More Details','lawzone'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->