<?php
/**
 * Title: Counter
 * Slug: lawzone/counter
 * Categories: lawzone, counter
 */
?>

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"}}},"backgroundColor":"secondary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-secondary-background-color has-background" style="margin-top:0px;margin-bottom:0px;padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"default"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":54,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/counter/balance.png' ); ?>" alt="" class="wp-image-54"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"width":"2px"},"spacing":{"padding":{"top":"10px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"borderColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-primary-border-color" style="border-width:2px;margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"letterSpacing":"2.5px"}},"textColor":"Background","fontSize":"gigantic"} -->
<h2 class="has-text-align-center has-background-color has-text-color has-gigantic-font-size" style="letter-spacing:2.5px"><?php esc_html_e('1825','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":6,"style":{"typography":{"letterSpacing":"2px"},"spacing":{"margin":{"top":"5px"}}},"textColor":"Background","fontSize":"normal"} -->
<h6 class="has-text-align-center has-background-color has-text-color has-normal-font-size" style="margin-top:5px;letter-spacing:2px"><?php esc_html_e('Complete Cases','lawzone'); ?></h6>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"default"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":64,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/counter/chat-bubble.png' ); ?>" alt="" class="wp-image-64"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"width":"2px"},"spacing":{"padding":{"top":"10px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"borderColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-primary-border-color" style="border-width:2px;margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"letterSpacing":"2.5px"}},"textColor":"Background","fontSize":"gigantic"} -->
<h2 class="has-text-align-center has-background-color has-text-color has-gigantic-font-size" style="letter-spacing:2.5px"><?php esc_html_e('532+','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":6,"style":{"typography":{"letterSpacing":"2px"},"spacing":{"margin":{"top":"5px"}}},"textColor":"Background","fontSize":"normal"} -->
<h6 class="has-text-align-center has-background-color has-text-color has-normal-font-size" style="margin-top:5px;letter-spacing:2px"><?php esc_html_e('Satisfied Clients','lawzone'); ?></h6>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"default"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":65,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/counter/file.png' ); ?>" alt="" class="wp-image-65"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"width":"2px"},"spacing":{"padding":{"top":"10px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"borderColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-primary-border-color" style="border-width:2px;margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"letterSpacing":"2.5px"}},"textColor":"Background","fontSize":"gigantic"} -->
<h2 class="has-text-align-center has-background-color has-text-color has-gigantic-font-size" style="letter-spacing:2.5px"><?php esc_html_e('69','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":6,"style":{"typography":{"letterSpacing":"2px"},"spacing":{"margin":{"top":"5px"}}},"textColor":"Background","fontSize":"normal"} -->
<h6 class="has-text-align-center has-background-color has-text-color has-normal-font-size" style="margin-top:5px;letter-spacing:2px"><?php esc_html_e('Winning Awards','lawzone'); ?></h6>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"default"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":66,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/counter/student.png' ); ?>" alt="" class="wp-image-66"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"width":"2px"},"spacing":{"padding":{"top":"10px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}}},"borderColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-primary-border-color" style="border-width:2px;margin-top:0px;margin-bottom:0px;padding-top:10px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"letterSpacing":"2.5px"}},"textColor":"Background","fontSize":"gigantic"} -->
<h2 class="has-text-align-center has-background-color has-text-color has-gigantic-font-size" style="letter-spacing:2.5px"><?php esc_html_e('25+','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":6,"style":{"typography":{"letterSpacing":"2px"},"spacing":{"margin":{"top":"5px"}}},"textColor":"Background","fontSize":"normal"} -->
<h6 class="has-text-align-center has-background-color has-text-color has-normal-font-size" style="margin-top:5px;letter-spacing:2px"><?php esc_html_e('Qualified Lawyers','lawzone'); ?></h6>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->