<?php
/**
 * Title: Pricing
 * Slug: lawzone/pricing
 * Categories: lawzone, pricing
 */
?>

<!-- wp:group {"style":{"spacing":{"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"},"margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#f1f1f1"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f1f1f1;margin-top:0px;margin-bottom:0px;padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"letterSpacing":"0.6px","fontStyle":"normal","fontWeight":"700"}},"fontSize":"huge"} -->
<h3 class="has-text-align-center has-huge-font-size" style="font-style:normal;font-weight:700;letter-spacing:0.6px"><?php esc_html_e('Our Pricing Plan','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} -->
<h4 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:10px;font-style:normal;font-weight:600"><?php esc_html_e('Choose Your Law Plan','lawzone'); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"className":"has-lite-shadow"} -->
<div class="wp-block-column has-lite-shadow"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-1.jpg' ); ?>","id":111,"dimRatio":0,"focalPoint":{"x":0.51,"y":0.51},"minHeight":30,"minHeightUnit":"vh","contentPosition":"bottom center","isDark":false} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-center" style="min-height:30vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-111" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-1.jpg' ); ?>" style="object-position:51% 51%" data-object-fit="cover" data-object-position="51% 51%"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"margin":{"top":"0px","bottom":"0px"}}},"className":"pricing-price","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group pricing-price" style="margin-top:0px;margin-bottom:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"fontSize":"huge"} -->
<h2 class="has-huge-font-size" style="font-style:normal;font-weight:400"><?php esc_html_e('$ 39','lawzone'); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"radius":"35px"},"spacing":{"padding":{"top":"5px","right":"20px","bottom":"5px","left":"20px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:35px;padding-top:5px;padding-right:20px;padding-bottom:5px;padding-left:20px"><!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Background","fontSize":"small"} -->
<h5 class="has-background-color has-text-color has-small-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Per Month','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h3 class="has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Silver Law Plan','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"typography":{"fontSize":"15px","lineHeight":"2"}},"className":"pricing-list"} -->
<ul class="pricing-list" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;font-size:15px;line-height:2"><!-- wp:list-item -->
<li><?php esc_html_e('Court Support','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Environmental Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Admiralty Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Criminal Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Entertainment Law','lawzone'); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","textTransform":"uppercase"},"spacing":{"padding":{"top":"15px","bottom":"15px","left":"30px","right":"30px"}}}} -->
<div class="wp-block-button" style="font-style:normal;font-weight:600;text-transform:uppercase"><a class="wp-block-button__link wp-element-button" style="padding-top:15px;padding-right:30px;padding-bottom:15px;padding-left:30px"><?php esc_html_e('Purchase Plan','lawzone'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"has-lite-shadow"} -->
<div class="wp-block-column has-lite-shadow"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-2.jpg' ); ?>","id":111,"dimRatio":0,"focalPoint":{"x":0.51,"y":0.51},"minHeight":30,"minHeightUnit":"vh","contentPosition":"bottom center","isDark":false} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-center" style="min-height:30vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-111" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-2.jpg' ); ?>" style="object-position:51% 51%" data-object-fit="cover" data-object-position="51% 51%"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"margin":{"top":"0px","bottom":"0px"}}},"className":"pricing-price","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group pricing-price" style="margin-top:0px;margin-bottom:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"fontSize":"huge"} -->
<h2 class="has-huge-font-size" style="font-style:normal;font-weight:400"><?php esc_html_e('$ 39','lawzone'); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"radius":"35px"},"spacing":{"padding":{"top":"5px","right":"20px","bottom":"5px","left":"20px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:35px;padding-top:5px;padding-right:20px;padding-bottom:5px;padding-left:20px"><!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Background","fontSize":"small"} -->
<h5 class="has-background-color has-text-color has-small-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Per Month','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h3 class="has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Silver Law Plan','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"typography":{"fontSize":"15px","lineHeight":"2"}},"className":"pricing-list"} -->
<ul class="pricing-list" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;font-size:15px;line-height:2"><!-- wp:list-item -->
<li><?php esc_html_e('Court Support','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Environmental Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Admiralty Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Criminal Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Entertainment Law','lawzone'); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","textTransform":"uppercase"},"spacing":{"padding":{"top":"15px","bottom":"15px","left":"30px","right":"30px"}}}} -->
<div class="wp-block-button" style="font-style:normal;font-weight:600;text-transform:uppercase"><a class="wp-block-button__link wp-element-button" style="padding-top:15px;padding-right:30px;padding-bottom:15px;padding-left:30px"><?php esc_html_e('Purchase Plan','lawzone'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"has-lite-shadow"} -->
<div class="wp-block-column has-lite-shadow"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-3.jpg' ); ?>","id":111,"dimRatio":0,"focalPoint":{"x":0.51,"y":0.51},"minHeight":30,"minHeightUnit":"vh","contentPosition":"bottom center","isDark":false} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-center" style="min-height:30vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-111" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/pricing/price-3.jpg' ); ?>" style="object-position:51% 51%" data-object-fit="cover" data-object-position="51% 51%"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"margin":{"top":"0px","bottom":"0px"}}},"className":"pricing-price","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group pricing-price" style="margin-top:0px;margin-bottom:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}},"fontSize":"huge"} -->
<h2 class="has-huge-font-size" style="font-style:normal;font-weight:400"><?php esc_html_e('$ 39','lawzone'); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"radius":"35px"},"spacing":{"padding":{"top":"5px","right":"20px","bottom":"5px","left":"20px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:35px;padding-top:5px;padding-right:20px;padding-bottom:5px;padding-left:20px"><!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Background","fontSize":"small"} -->
<h5 class="has-background-color has-text-color has-small-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Per Month','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"},"margin":{"top":"0px","bottom":"0px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h3 class="has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Silver Law Plan','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"typography":{"fontSize":"15px","lineHeight":"2"}},"className":"pricing-list"} -->
<ul class="pricing-list" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;font-size:15px;line-height:2"><!-- wp:list-item -->
<li><?php esc_html_e('Court Support','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Environmental Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Admiralty Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Criminal Law','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Entertainment Law','lawzone'); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","textTransform":"uppercase"},"spacing":{"padding":{"top":"15px","bottom":"15px","left":"30px","right":"30px"}}}} -->
<div class="wp-block-button" style="font-style:normal;font-weight:600;text-transform:uppercase"><a class="wp-block-button__link wp-element-button" style="padding-top:15px;padding-right:30px;padding-bottom:15px;padding-left:30px"><?php esc_html_e('Purchase Plan','lawzone'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->