<?php
/**
 * Title: Team Members
 * Slug: lawzone/team
 * Categories: lawzone, team
 */
?>

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"letterSpacing":"0.6px","fontStyle":"normal","fontWeight":"700"}},"fontSize":"huge"} -->
<h3 class="has-text-align-center has-huge-font-size" style="font-style:normal;font-weight:700;letter-spacing:0.6px"><?php esc_html_e('You Will Introduce Our Expert Lawyer','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} -->
<h4 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:10px;font-style:normal;font-weight:600"><?php esc_html_e('Qualified Attorneys Team','lawzone'); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:columns {"style":{"spacing":{"margin":{"top":"60px"}}}} -->
<div class="wp-block-columns" style="margin-top:60px"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":20,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/team/team-1.jpg' ); ?>" alt="" class="wp-image-20"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#f0f0f0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f0f0f0;margin-top:0px;margin-bottom:0px;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"700"}},"fontSize":"medium"} -->
<h2 class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:700;text-transform:uppercase"><?php esc_html_e('Mark Holman','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"spacing":{"margin":{"top":"5px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"primary","fontSize":"normal"} -->
<h5 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:400"><?php esc_html_e('Criminal Lawyer','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":21,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/team/team-2.jpg' ); ?>" alt="" class="wp-image-21"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#f0f0f0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f0f0f0;margin-top:0px;margin-bottom:0px;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"700"}},"fontSize":"medium"} -->
<h2 class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:700;text-transform:uppercase"><?php esc_html_e('Willy McHugh','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"spacing":{"margin":{"top":"5px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"primary","fontSize":"normal"} -->
<h5 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:400"><?php esc_html_e('Family Lawyer','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":22,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'//assets/img/team/team-3.jpg' ); ?>" alt="" class="wp-image-22"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#f0f0f0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f0f0f0;margin-top:0px;margin-bottom:0px;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"700"}},"fontSize":"medium"} -->
<h2 class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:700;text-transform:uppercase"><?php esc_html_e('Courtney Barar','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"spacing":{"margin":{"top":"5px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"primary","fontSize":"normal"} -->
<h5 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:400"><?php esc_html_e('Administrative Lawyer','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":23,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/team/team-4.jpg' ); ?>" alt="" class="wp-image-23"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","right":"10px","bottom":"20px","left":"10px"},"margin":{"top":"0px","bottom":"0px"}},"color":{"background":"#f0f0f0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f0f0f0;margin-top:0px;margin-bottom:0px;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"textTransform":"uppercase","fontStyle":"normal","fontWeight":"700"}},"fontSize":"medium"} -->
<h2 class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:700;text-transform:uppercase"><?php esc_html_e('Catherine Gannon','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"spacing":{"margin":{"top":"5px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"primary","fontSize":"normal"} -->
<h5 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:400"><?php esc_html_e('Financial Lawyer','lawzone'); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->