<?php
/**
 * Title: About
 * Slug: lawzone/about
 * Categories: lawzone, about
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/abt-bg.jpg' ); ?>","id":296,"dimRatio":50,"overlayColor":"secondary","contentPosition":"center center","align":"full","style":{"spacing":{"padding":{"right":"20px","left":"20px","top":"60px","bottom":"60px"}}}} -->
<div class="wp-block-cover alignfull" style="padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><span aria-hidden="true" class="wp-block-cover__background has-secondary-background-color has-background-dim"></span><img class="wp-block-cover__image-background wp-image-296" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/abt-bg.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"44%"} -->
<div class="wp-block-column" style="flex-basis:44%"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Criminal Case','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('70%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"70%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:70%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Land &amp; Home Case','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('85%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"85%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:85%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Family Law','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('60%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"60%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:60%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Sexual Law','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('80%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"80%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:80%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Accidental Law','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('95%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"95%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:95%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('Business Law','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3><?php esc_html_e('85%','lawzone'); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"Background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"85%","style":{"spacing":{"padding":{"top":"6px","bottom":"6px"}}},"backgroundColor":"primary"} -->
<div class="wp-block-column has-primary-background-color has-background" style="padding-top:6px;padding-bottom:6px;flex-basis:85%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"2%"} -->
<div class="wp-block-column" style="flex-basis:2%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":"54%"} -->
<div class="wp-block-column" style="flex-basis:54%"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"normal"} -->
<h4 class="has-primary-color has-text-color has-normal-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Get right solution','lawzone'); ?></h4>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"letterSpacing":"1px"},"spacing":{"margin":{"top":"0px","bottom":"50px"}}},"fontSize":"huge"} -->
<h2 class="has-huge-font-size" style="margin-top:0px;margin-bottom:50px;letter-spacing:1px"><?php esc_html_e('Our Successful Cases Ratio','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e('Donec pretium ut ligula in luctus. Nam aliquet varius justo id eleifend. Nunc pretium cursus augue a bibendum. Curabitur vel dapibus velit. Suspendisse tincidunt nunc id magna tristique, eget maximus turpis auctor. Vivamus rutrum eros ut massa luctus, nec sagittis urna dignissim. Curabitur ac metus odio.','lawzone'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><?php esc_html_e('Nam neque nisl, tincidunt vitae commodo at, lobortis eu tellus. Sed justo metus, interdum vel ullamcorper sit amet, viverra dictum leo. Mauris id pulvinar felis. Nulla euismod, tellus quis posuere commodo, arcu ex placerat velit, id feugiat magna eros ac tellus. Praesent pulvinar odio sollicitudin velit egestas, sed pellentesque metus ultrices. Vivamus odio ante, fringilla ut ullamcorper sit amet, semper eget magna. Maecenas tempus urna non nunc aliquam molestie. Nullam non cursus nulla. Phasellus ut eros purus. Morbi pellentesque ante mi, nec iaculis purus scelerisque non.','lawzone'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"10px"} -->
<div style="height:10px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"border":{"radius":"0px"}},"className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link wp-element-button" style="border-radius:0px"><?php esc_html_e('Read More','lawzone'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->