<?php
/**
 * Title: Footer
 * Slug: lawzone/footer
 * Categories: lawzone, footer
 */
?>

<!-- wp:group {"style":{"spacing":{"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"}}},"backgroundColor":"secondary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-secondary-background-color has-background" style="padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:group {"align":"wide","style":{"border":{"top":{"width":"0px","style":"none"},"right":{"width":"0px","style":"none"},"bottom":{"color":"var:preset|color|Background","width":"1px"},"left":{"width":"0px","style":"none"}},"spacing":{"padding":{"bottom":"40px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-color:var(--wp--preset--color--background);border-bottom-width:1px;border-left-style:none;border-left-width:0px;padding-bottom:40px"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:site-title {"fontSize":"gigantic"} /-->

<!-- wp:social-links {"iconColor":"Background","iconColorValue":"#ffffff","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}},"className":"is-style-logos-only"} -->
<ul class="wp-block-social-links has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"#","service":"facebook"} /-->

<!-- wp:social-link {"url":"#","service":"twitter"} /-->

<!-- wp:social-link {"url":"#","service":"youtube"} /-->

<!-- wp:social-link {"url":"#","service":"instagram"} /-->

<!-- wp:social-link {"url":"#","service":"pinterest"} /--></ul>
<!-- /wp:social-links --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"elements":{"link":{"color":{"text":"var:preset|color|Background"}}},"spacing":{"margin":{"top":"50px"}}},"textColor":"Background","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide has-background-color has-text-color has-link-color" style="margin-top:50px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"textColor":"Background","className":"footer-widget-title","fontSize":"large"} -->
<h3 class="footer-widget-title has-background-color has-text-color has-large-font-size"><?php esc_html_e('Get In Touch','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"2"}}} -->
<p style="line-height:2"><?php esc_html_e('Lawzone – is a team of highly experienced transactional and litigation attorneys from some of the nation’s biggest and most elite law firms.','lawzone'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:image {"id":190,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/footer/maps-and-flags.png' ); ?>" alt="" class="wp-image-190"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e('Street #156 Burbank, California, USA','lawzone'); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:image {"id":192,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/footer/telephone.png' ); ?>" alt="" class="wp-image-192"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><a href="tel:" data-type="tel" data-id="tel:"><?php esc_html_e('+02 (231) 0000 11','lawzone'); ?></a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:image {"id":194,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/footer/fax.png' ); ?>" alt="" class="wp-image-194"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><a href="tel:" data-type="tel" data-id="tel:"><?php esc_html_e('+02 (231) 0000 11','lawzone'); ?></a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:image {"id":196,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/footer/mail.png' ); ?>" alt="" class="wp-image-196"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><a href="mailto:" data-type="mailto" data-id="mailto:"><?php esc_html_e('info@example.com','lawzone'); ?></a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"textColor":"Background","className":"footer-widget-title","fontSize":"large"} -->
<h3 class="footer-widget-title has-background-color has-text-color has-large-font-size"><?php esc_html_e('Practice Areas','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:page-list /--></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"textColor":"Background","className":"footer-widget-title","fontSize":"large"} -->
<h3 class="footer-widget-title has-background-color has-text-color has-large-font-size"><?php esc_html_e('Recent Posts','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:query {"queryId":75,"query":{"perPage":"3","pages":"1","offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false}} -->
<div class="wp-block-query"><!-- wp:post-template -->
<!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column {"width":"60px"} -->
<div class="wp-block-column" style="flex-basis:60px"><!-- wp:post-featured-image {"isLink":true,"width":""} /--></div>
<!-- /wp:column -->

<!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:post-title {"level":3,"isLink":true} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->
<!-- /wp:post-template --></div>
<!-- /wp:query --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"textColor":"Background","className":"footer-widget-title","fontSize":"large"} -->
<h3 class="footer-widget-title has-background-color has-text-color has-large-font-size"><?php esc_html_e('Opening Hours','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"lineHeight":"2.5"}}} -->
<ul style="line-height:2.5"><!-- wp:list-item -->
<li><?php esc_html_e('Monday - 10:00 AM - 18:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Tuesday - 10:00 AM - 18:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Wednesday - 10:00 AM - 18:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Thursday - 10:00 AM - 18:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Friday - 10:00 AM - 18:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Saturday - 10:00 AM - 14:00 PM','lawzone'); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e('Sunday - Closed','lawzone'); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px","right":"20px","bottom":"20px","left":"20px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"Background"} -->
<p class="has-background-color has-text-color"><?php esc_html_e('© Copyright 2023. All Rights Reserved.','lawzone'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|Background"}}}},"textColor":"Background"} -->
<p class="has-background-color has-text-color has-link-color"><?php esc_html_e('Proudly powered by','lawzone'); ?> <a rel="noreferrer noopener" href="<?php echo esc_url('http://www.risingthemes.net/','lawzone');?>" target="_blank"><?php esc_html_e('Rising Themes','lawzone'); ?></a>. <?php esc_html_e('and','lawzone'); ?> <a href="https://wordpress.org"><?php esc_html_e('WordPress','lawzone'); ?></a> <a rel="noreferrer noopener" href="<?php echo esc_url('http://www.risingthemes.net/','lawzone'); ?>" target="_blank">.</a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->