<?php
/**
 * Title: Services
 * Slug: lawzone/services
 * Categories: lawzone, services
 */
?>

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"}},"color":{"background":"#f8f8f8"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background" style="background-color:#f8f8f8;margin-top:0px;margin-bottom:0px;padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:group {"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"style":{"typography":{"letterSpacing":"0.6px","fontStyle":"normal","fontWeight":"700"}},"fontSize":"huge"} -->
<h3 class="has-text-align-center has-huge-font-size" style="font-style:normal;font-weight:700;letter-spacing:0.6px"><?php esc_html_e('What Type of Lawyer Are You Looking','lawzone'); ?></h3>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} -->
<h4 class="has-text-align-center has-primary-color has-text-color has-normal-font-size" style="margin-top:10px;font-style:normal;font-weight:600"><?php esc_html_e('Areas of Practice Services','lawzone'); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"50px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="margin-top:50px"><!-- wp:columns {"style":{"spacing":{"margin":{"top":"30px","bottom":"30px"}}}} -->
<div class="wp-block-columns" style="margin-top:30px;margin-bottom:30px"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-1.jpg' ); ?>","id":73,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh","isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-73" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-1.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/balance.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Family Law','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-2.jpg"' ); ?>","id":96,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh","isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-96" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-2.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/worker.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Civil Law','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-3.jpg' ); ?>","id":97,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh"} -->
<div class="wp-block-cover" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-97" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-3.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/handcuffs.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Criminal Law','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"spacing":{"margin":{"top":"30px","bottom":"30px"}}}} -->
<div class="wp-block-columns" style="margin-top:30px;margin-bottom:30px"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-4.jpg' ); ?>","id":98,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh","isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-98" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-4.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/hand-shake.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Business Law','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-5.jpg' ); ?>","id":99,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh","isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-99" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-5.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/family.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Domestic Violence','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-6.jpg' ); ?>","id":100,"dimRatio":20,"minHeight":50,"minHeightUnit":"vh","isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:50vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-100" alt="" src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/ser-6.jpg' ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"0px","top":"0px"}}},"className":"move-up","layout":{"type":"constrained"}} -->
<div class="wp-block-group move-up" style="margin-top:0px;margin-bottom:0px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"60px","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"10px","right":"10px","bottom":"10px","left":"10px"}}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px"><!-- wp:image {"id":77,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri().'/assets/img/services/hand-shake.png' ); ?>" alt="" class="wp-image-77"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"Background","className":"has-lite-shadow","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-lite-shadow has-background-background-color has-background" style="margin-top:0px;margin-bottom:0px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"large"} -->
<h2 class="has-text-align-center has-large-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e('Insurance Law','lawzone'); ?></h2>
<!-- /wp:heading -->

<!-- wp:read-more {"content":"More Details ","style":{"spacing":{"margin":{"top":"10px"}}},"textColor":"primary","fontSize":"normal"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->